/* .breadcrumb-section{display: none;} */
.hide-banner{display:none}
.thank-you-btn{text-align:center;}
.comman-btn{background:#bb181e;color:#fff;padding:9px 28px;border-radius:38px;text-decoration:none;font-size:14px;font-weight:500;}
.comman-btn:hover{background-color:#fff;color:#000;border:1px solid #bb181e;}
.thank-you-page{padding:50px 0px;background:#fff;}
.thank-you-page .thank-you-detail img{width:365px;margin:0 auto;}
.thank-you-detail{display:flex;flex-direction:column;padding-bottom:30px;}

/* .thank-you-detail a { width: 120px; margin: 0px auto; background-color: #f8f8f8;padding: 10px; 
    text-align: center;margin-top: 35px;} */
.thank-you-detail a i{position:relative;left:0px;transition:all 0.5s}
.thank-you-detail a:hover i{position:relative;left:-5px;transition:all 0.5s}
.thank-you-detail p{color:#111;font-size:30px;text-align:center;margin-top:30px;line-height:45px;}
.thank-you-page a.common-cta{padding:10px 21px!important;}
@media screen and (max-width:992px){
    .thank-you-detail{padding-bottom:12px;}
    .thank-you-page .thank-you-detail img{width:320px;margin:0 auto;margin-top:50px;}
    .thank-you-detail p{font-size:36px;}
    .thank-you-page{padding:50px 0px;}
}
@media screen and (max-width:576px){
    .thank-you-detail{padding-bottom:12px;}
    .thank-you-page .thank-you-detail img{width:320px;margin:20px auto;}
    .thank-you-detail p{font-size:24px;}
    .thank-you-page{padding:60px 0px;}
}
@media screen and (max-width:420px){
    .thank-you-detail{padding-bottom:12px;}
    .thank-you-page .thank-you-detail img{width:320px;margin:0 auto;margin-top:50px;}
    .thank-you-detail p{font-size:24px;}
    .thank-you-detail{padding-bottom:12px;}
    .thank-you-page{padding:50px 0px;}
}
